sha256: 3e7606c70107adefe1a4e85b0a8ff2e8b071e7d97f33b116765cc84e9593c96a
real_size: null
zip_size: 384288784
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep95/open_data_millesime_2025-07-a_dep95_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep95/open_data_millesime_2025-07-a_dep95_gpkg_metadata.yml
